Subject: New Reply Received - Order with ID 9669129677
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Jul 2021 09:53:48 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Order with ID 9669129677  Ticket comment <div class="ydp78836d87yahoo-style-wrap" style="font-family: garamond, new york, times, serif; font-size: 16px">
<div>
<div dir="ltr">To the Support team,</div>
<div dir="ltr"><br></div>
<div dir="ltr">I am sure that my case took longer time than any body could accept.</div>
<div dir="ltr"><br></div>
<div dir="ltr">I Just requested a proof of delivery which you could not provide in any way.</div>
<div dir="ltr"><br></div>
<div dir="ltr">I would really appreciate if you could resolve this issue in 48 hours, other wise I guess I have to try any other legal ways to solve my issue.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for under standing.</div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div class="ydp78836d87signature"><div><font><strong><u><font>Fahed M. Hammoudeh</font></u></strong> </font></div></div>
</div>
        <div><br></div>
<div><br></div>
        
        </div>
<div id="yahoo_quoted_7513812118" class="yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sunday, July 18, 2021, 01:20:21 PM GMT+3, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="yiv3152673813"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Fahed,<br><br>Thank you for your patience.<br><br>We apologize for the inconvenience caused. <br><br>We would like to inform you that we are working to fixed your issue on priority. Once we will get any updates we will get back to you.<br><br>We are really sorry if it took us longer than usual to respond to you.<br> <br>Our team is working to resolve your issue and will get back to you as soon as possible.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team.</div></div></div>

	

</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2750256